MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000722XdebugFeature/Change requestpublic2011-09-29 17:492015-02-22 14:30
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2dev 
Target Version2.2devFixed in Version2.3.0 
Summary0000722: Add stack trace limit setting
DescriptionAdded a setting that allows you to set that you only want the top most x stack frames in stack dumps.
TagsNo tags attached.
Operating System
PHP Version5.3.8
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-29 17:49 derick New Issue
2011-09-29 17:49 derick Status new => assigned
2011-09-29 17:49 derick Assigned To => derick
2014-02-27 19:59 derick Status assigned => closed
2014-02-27 19:59 derick Resolution open => fixed
2014-02-27 19:59 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker